
    /* 清除内外边距 */
    *{
        margin: 0;
        padding: 0;
	border: 0px;
        box-sizing:border-box;
       outline:none;
    }
    /* 设置默认字体 */
    body,
    button, input, select, textarea {
	font-family: 'Microsoft Yahei',"Lucida Grande", "Tahoma","Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color:#333;
    }
body { background-color:#f5f5f5;}
/*  body { background:#fff url(..images/) no-repeat 60% -45px;padding-top:60px;} */
    button, input, select, textarea{ outline:none;}
    html {line-height: 1; }
html,body{display:block;}
    address, cite, em, var,i { font-style: normal; } /* 将斜体扶正 */ 
    h1 { font-size: 18px; }
    h2 { font-size: 16px; }

    
    /* 重置列表元素 */
    ul, ol, li { list-style: none; }
    
    /* 重置文本格式元素 */
    a { text-decoration: none;color:#333; cursor:pointer;}
    a:hover { text-decoration:none; color:#fd6617; transition-duration:400ms; -moz-transition-duration:400ms; -webkit-transition-duration:400ms; -o-transition-duration:400ms;}
	
	/* 重置图片元素 */	
    img {border: 0px;vertical-align:middle;-ms-interpolation-mode: bicubic;}
.top{
	width:100%;
	height:122px;
	background:url(../images/topbg.png) repeat-x;
	background-size:100% 100%;
	}
.top .header {
	width:1080px;
	margin:0 auto;
	height:122px;
        background:url(../images/top.png) no-repeat;
        position:relative;
}
.top .header .wether {
	float:left;
	margin-top:15px;
        width:245px;
        height:100px;
        overflow:hidden;
        margin-left:515px;
}
.top .header .logo img { height:90px;width:auto;}
.top .header .search {
	float:right;
        width:210px;
        border:1px solid #3179cc;
        background-color:#fff;
        padding:1px 3px;
        overflow:hidden;
        border-radius:15px;
        margin-top:50px;
}
.top .header .search input{
        height:26px;
        width:160px;
        border:1px solid #fff;
        float:left;
        padding-left:8px;
}
.top .header .search .searchbtn{
	height:26px;
	background: url(../images/searchbtn.png) no-repeat 50% 50%;
	width:40px;
	border:none;
	cursor:pointer;
        float:right;
}
.top .header .pic img { height:160px;width:auto;}
.top .header .old {
        display:block;
        position:absolute;
        right:0;
        top:0;
        line-height:24px;
       width:auto;
}
.nav {
	width:100%;
	height:36px;
	background-color:#0a60c2;
}
.nav  div {
	width:1080px;
	margin:0 auto;
	background-color:#0a60c2;
}
.nav ul {
	overflow:hidden;
        width:100%;
	background-color:#0a60c2;
}
.nav ul li{
	display:block;
	float:left;
	width:auto;
}
.nav ul li a{
	display:inline-block;
	height:36px;
	line-height:36px;
	padding:0 50px;
	color:#fff;
	font-size:16px;
	font-weight:500;
	text-align:center;
        border-right:1px solid #bbd4f0;
}
.nav ul li a.noline {border:none;}
.nav ul li a.home {background:url(../images/homeicon.png) no-repeat 50px 50%;padding-left:83px;}
.nav ul li a:hover,.nav ul li a.home:hover{
	background-color:#e4a01c;
}
.searchCon {
	color:#aaa;
	border:1px solid #ccc;
	height:31px;
	line-height:31px;
}

.main {
	width:1080px;
	margin:0 auto;
	overflow:hidden;
        background-color:#fff;
        padding: 10px 10px 10px;
}
.row {
	overflow:hidden;
	margin-top:15px;
}
.t1 {
         color:#094f9e;
         font-size:28px;
         font-weight:500;
}

.t2 {
         text-align:center;
         padding:15px 0;
         line-height:180%;
         margin-bottom:10px;
 }
.t2 span { 
        display:inline;
}
.l-wrap {
	float:left;
	width:62%;
}
.r-wrap {
	float:right;
	width:36%;
}
.hd {
	background-color:#eee;
	border-bottom:2px solid #0558b5;
	height:40px;
}
.hd h3{
	display:inline-block;
         *display:block;
          *float:left;
	color:#004ea5;
	font-size:16px;
	font-weight:normal;
	padding-left:15px;
	line-height:40px;
}
.hd h3.yq{
	color:#333;
	float:left;
	width:100px;
}
.hd  span.more {
	display:inline-block;
	line-height:40px;
	float:right;
	padding-right:20px;
	color:#999;
        *display:block;
}
.hd ul {
	width:auto;
	display:inline-block;
        *display:block;
         *float:left;
         *position:relative;
}
.hd ul span {
	display:block;
	float:left;
	line-height:40px;
	font-size:16px;
	color:#555;
        *position:absolute;
        *top:0;
        *left:92px;
}
.hd ul span.l2 {
 *left:50px;
}
.hd ul li {
	float:left;
	line-height:40px;
	font-size:16px;
	color:#555;
	padding:0 15px;
	cursor:pointer;
}
.hd ul li.active {
	color:#004ea5;
	background:url(../images/active.png) no-repeat 50% 100%;
}
.hd ul.sub {
	display:inline-block;
	float:left;
}
.hd ul.sub li,.hd ul.sub span {
	font-size:14px;
}
.hd ul.sub span.s1 {
*left:55px;
}
.hd ul.sub span.s2 {
*left:115px;
}

.bd{
	border:1px solid #dedede;
	border-top:none;
	padding:10px 10px;
        min-height:150px;
}

.bd ul.newslist li {
	padding:8px 0 8px 15px;
	background:url(../images/dot.png) no-repeat 0 50%;
        *position:relative;
        font-size:16px;
}
.bd ul.newslist.list1 li{
	background:url(../images/jk_dot.png) no-repeat 0 50%;
}
.bd ul.newslist li span.time{
	display:inline-block;
        *display:block;
	float:right;
	color:#999;
        *position:absolute;
        *top:10px;
        *right:0;
}

ul.zj { 
        overflow:hidden;
        margin-left:30px;
        margin-right:30px;
}
ul.zj li {
        float:left;
        width:50%;
        *width:47%;
        padding-left:20px;
        padding-right:20px;
}
.hd2 {
	background-color:#eee;
	border-bottom:1px solid #dedede;
	height:40px;
	line-height:40px;
	padding:0 15px;
}
.hd2 h3{
	display:inline-block;
         *display:block;
          *float:left;
	color:#004ea5;
	font-size:16px;
	font-weight:normal;
	padding-left:30px;
}
h3.icon1{
	background:url(../images/jk_tzgg.png) no-repeat 0 50%;
}
h3.icon2{
	background:url(../images/jk_bmfw.png) no-repeat 0 50%;
}
.hd2  span.more {
	float:right;
	color:#999;
        *display:block;
}
.hd span.more a:link,.hd2 span.more  a:link{
	color:#999;
}
.hd span.more a:visited,.hd2 span.more  a:visited{
	color:#999;
}
.hd span.more a:hover,.hd2 span.more  a:hover{
	color:#999;
}
.hd span.more a:active,.hd2 span.more  a:active{
	color:#999;
}
.ztzl {
	position:relative;
	height:118px;
}
.ztzl .title {
	background-color:#0558b6;
	color:#fff;
	font-size:16px;
	width:30px;
	padding:17px 5px;
	text-align:center;
	writing-mode:vertical-lrl;
	line-height:20px;
	position:absolute;
	top:0;
	left:0;
}
.ztzl .title a{
        color:#fff;
}
.ztzl .ztpic {
	position:absolute;
	left:40px;
	top:0;
	left:40px;
}
.pic2 {
       margin-top:10px;
}
.ztzl .ztpic img, .pic2 img{
	border:1px solid #ccc;
	display:inline-block;
	padding:1px;
	margin-left:10px;
	width:333px;
	height:114px;
}
.pic2 img{
	margin:10px 8px;
	width:242px;
	height:auto;
}
.row2 {
	overflow:hidden;
}
.row2 .l-wrap{
	width:48.5%;
}
.row2 .r-wrap{
	width:48.5%;
}
.mar15{ margin-top:15px;}
ul.bmfw {
	padding:5px 0;
        overflow:hidden;
        *height:140px;
}
ul.bmfw li {
	float:left;
	background-color:#e3f0ff;
	padding:20px 10px;
	margin:5px;
        *margin:5px 0;
	width:45.5%;
	*width:94px;
	font-size:16px;
}
ul.bmfw li a{
	display:block;
	height:100%;
}
ul.bmfw li.bg1 {
	background:#e3f0ff url(../images/jk_icon1.png) no-repeat 15px 50%;
	padding-left:65px;
	margin-bottom:10px;
}
ul.bmfw li.bg2 {
	background:#e3f0ff url(../images/jk_icon2.png) no-repeat 15px 50%;
	padding-left:65px;
	margin-left:10px;
	margin-bottom:10px;
        *margin-left:16px;
}
ul.bmfw li.bg3 {
	background:#e3f0ff url(../images/jk_icon3.png) no-repeat 15px 50%;
	padding-left:65px;
}
ul.bmfw li.bg4 {
	background:#e3f0ff url(../images/jk_icon4.png) no-repeat 15px 50%;
	padding-left:65px;
	margin-left:10px;
        *margin-left:16px;
}
ul.bmfw li.bg5{
background:#e3f0ff url(../images/rdgz.png) no-repeat 15px 50%;
}
ul.bmfw li.bg6{
background:#e3f0ff url(../images/jsfw.png) no-repeat 15px 50%;
}
.gjz {
	margin:5px 0;
	line-height:30px;
}
.gjz span {
	display:inline-block;
	background:url(../images/jk_sy.png) no-repeat 0 50%;
	color:#004ea5;
	font-weight:600;
	padding-left:30px;
	float:left;
}
.gjz ul {
	display:inline-block;
	overflow:hidden;
}
.gjz ul li {
	float:left;
	color:#004ea5;
	margin-left:10px;
	text-transform:uppercase;
	font-weight:bold;
}
.gjz ul li a:link {color:#004ea5;}
.gjz ul li a:visited {color:#004ea5;}
.gjz ul li a:hover {
	color:#004ea5;
	text-decoration:underline;
}
.gjz ul li a:active {
	color:#004ea5;
	text-decoration:underline;
}
.f16 {
	margin:10px 0 0;
	line-height:30px;
        font-size:16px;
        padding-left:10px;
        color:#004ea5;
}
.f16 ul li a{color:#004ea5;}
.f16 ul li a:link {color:#004ea5;}
.f16 ul li a:visited {color:#004ea5;}
.f16 ul li a:hover {
	color:#fc6713;
}
.f16 ul li a:active {
	color:#fc6713;
}
.f16 ul li { padding:0 6px }
ul.jk {overflow:hidden;}
ul.jk li {
	display:inline-block;
	padding:0 9px 10px;
	height:94px;
        *display:block;
         *float:left;
         *margin-left:7px;
}
ul.jk li a{
	display:inline-block;
        *display:block;
	height:100%;
	width:100%;
}
ul.jk li span {
	padding-top:70px;
	display:block;
	color:#fff;
	text-align:center;
}
ul.jk li.j1 {
	background:#603cba url(../images/j1.png) no-repeat 50% 10px;
	margin-bottom:10px;
         *margin-left:0;
}
ul.jk li.j2 {
	background:#01a31c url(../images/j2.png) no-repeat 50% 10px;
	margin-bottom:10px;
}
ul.jk li.j3 {
	background:#0099cc url(../images/j3.png) no-repeat 50% 10px;
	margin-bottom:10px;
}
ul.jk li.j4 {
	background:#057d9f url(../images/j4.png) no-repeat 50% 10px;
	margin-bottom:10px;
}
ul.jk li.j5 {
	background:#a64b00 url(../images/j5.png) no-repeat 50% 13px;
	margin-bottom:10px;
}
ul.jk li.j6 {
	background:#ff8100 url(../images/j6.png) no-repeat 50% 10px;
	margin-bottom:10px;
}
ul.jk li.j7 {
	background:#057d9f url(../images/j7.png) no-repeat 50% 10px;
	padding-left:13px;
	padding-right:13px;
         *margin-left:0;
}
ul.jk li.j8 {
	background:#057d9f url(../images/j8.png) no-repeat 50% 13px;
	padding-left:14px;
	padding-right:14px;
}
ul.jk li.j9 {
	background:#a64b00 url(images/j9.png) no-repeat 50% 10px;
	padding-left:14px;
	padding-right:14px;
}
ul.jk li.j10 {
	background:#603cba url(../images/j10.png) no-repeat 50% 13px;
	padding-left:15px;
	padding-right:15px;
}
ul.jk li.j11 {
	background:#01a31c url(../images/j11.png) no-repeat 50% 10px;
	padding-left:11px;
	padding-right:11px;
}
ul.jk li.j12 {
	background:#ff8100 url(../images/j12.png) no-repeat 50% 14px;
	padding-left:15px;
	padding-right:15px;
}
ul.hdjl {overflow:hidden;}
ul.hdjl li{
	display:inline-block;
	height:136px;
	width:48.1%;
	*width:47%;
        *display:block;
        *float:left;
        border:1px solid #eaeaea;
}
ul.hdjl li a{
	display:block;
	height:100%;
	width:100%;
}
ul.hdjl li span {
	display:inline-block;
	width:100%;
	font-size:16px;
	text-align:center;
	color:#0558b5;
	margin-top:105px;
}
ul.hdjl li.zx {
	margin-bottom:15px;
	background:#f2f2f2 url(../images/icon_zx.png) no-repeat 50% 20px;
}
ul.hdjl li.mail {
	background:#f2f2f2 url(../images/icon_mail.png) no-repeat 50% 20px;
	margin-bottom:15px;
	margin-left:10px;
        *margin-left:17px;
}
ul.hdjl li.vote {
	background:#f2f2f2 url(../images/icon_vote.png) no-repeat 50% 20px;
}
ul.hdjl li.video {
	background:#f2f2f2 url(../images/icon_video.png) no-repeat 50% 20px;
	margin-left:10px;
        *margin-left:17px;
}
ul.linkt {
	display:block;
	overflow:hidden;
	margin-top:10px;
}
ul.linkt li{
	display:block;
	float:left;
}
ul.linkt li.l1 {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	height:4px;
	width:45%;
	margin-top:6px;
}
ul.linkt li.l2 {
	font-size:16px;
	color:#0558b5;
	text-align:center;
	width:10%;
}
.links {
	margin:20px 0;
	text-align:center;
}
.linksel { 
	border:1px solid #ccc;
	height:30px;
	width:195px;
	margin-left:5px;
	margin-right:5px;
}
.footer {
	background-color:#ebedf1;
}
.footer .fbd{
	width:1080px;
	margin:0 auto;
	border-top:2px solid #045bbd;
	padding:10px 0 15px;
        background-color:#ebedf1;
}
.footer .fbd p{
	line-height:30px;
         text-align:center;
}
.home-banner{width:1080px; height:560px;margin:0 auto; position:relative;}
.home-banner .picbd{width:1080px; height:560px;overflow:hidden; position:relative;}
.home-banner .picbd li{position:absolute;top:0;left:1080px;width:1080px;height:560px;}
.home-banner .picbd a{width:100%; height:560px; display:block; position:relative;}
.home-banner .picbd img{width:100%; height:auto;}
.home-banner .picbd .banner-title{ position:absolute; left:0; bottom:0; width:100%; height:35px; background:#000; filter:alpha(opacity=80); background:rgba(0,0,0,0.8); line-height:35px;}
.home-banner .picbd .banner-title span{line-height:35px; color:#fff; padding-left:15px;}
.home-banner .pichd{position:absolute; bottom:10px; right:15px; }
.home-banner .pichd b{color:#ef3838; display:none; font-size:16px;}
.home-banner .pichd b.down{display:inline-block;}
.home-banner .pichd span{color:#fff; font-size:12px;}  
.home-banner .controler2 a{display:block; width:42px; position:absolute;top:185px;height:69px;}
.home-banner .controler2 a i{cursor:pointer;display:block;width:42px;height:69px;}
.home-banner .controler2 .prev{left:0;}
.home-banner .controler2 .prev i{background:url(../images/prev.png) no-repeat;filter:alpha(opacity=50);opacity:0.3}
.home-banner .controler2 .prev:hover i{filter:alpha(opacity=100);opacity:1}
.home-banner .controler2 .next{right:0;}
.home-banner .controler2 .next i{background:url(../images/next.png) no-repeat;filter:alpha(opacity=50);opacity:0.3}
.home-banner .controler2 .next:hover i{filter:alpha(opacity=100);opacity:1}

p.path {
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
}
.lrpad {
	padding-left:0;
	padding-right:0;
}
.sub-menu {margin-top:2px;}
.sub-menu li {
	display:block;
}
.sub-menu li a {
	display:block;
	padding:10px 12px 10px 70px;
	font-weight:500;
        background:url(../images/m_icon.png) no-repeat 40px -10px;
            line-height: 150%;
}
.sub-menu li a:hover {
	background:url(../images/m_icon_active.png) no-repeat 40px -10px;
	color:#0558b5;
}
.sub-menu li a.active{
	background:url(../images/m_icon_active.png) no-repeat 40px -10px;
	color:#0558b5;
}
.sub-menu.crb li a {
	padding:5px 12px 5px 70px;
        background:url(../images/m_icon.png) no-repeat 40px -15px;
}
.sub-menu.crb li a:hover {
	background:url(../images/m_icon_active.png) no-repeat 40px -15px;
}
.sub-menu.crb li a.active{
	background:url(../images/m_icon_active.png) no-repeat 40px -15px;
}
.b20{
	padding-bottom:20px;	
}
.sbox p {
	padding:8px 30px;
	overflow:hidden;
}
.searinp {
	display:inline-block;
	border:1px solid #dedede;
	height:30px;
	line-height:30px;
	width:100%;
}
.searbtn {
	background-color:#1779e8;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#fff;
	font-size:14px;
	padding-left:30px;
	padding-right:30px;
	float:right;
	cursor:pointer;
}
.nobg {
	background:none;
}
.t1 {
	text-align:center;
}
.c-title {
	text-align:center;
	font-weight:500;
	font-size:24px;
	padding:20px 0;
}
.c-title2 {
	text-align:center;
	font-size:20px;
	padding:0 0 20px;
}
.fbt {
	border-bottom:1px solid #ddd;
	padding:10px 0 15px;
	text-align:center;
	color:#999;
}
.contxt {
	line-height:200%;
	font-size:16px;
	padding:20px 0;
        min-height:30px;
}
.contxt p{
	text-indent:2em;
	padding:0;
	margin:0
}
.contxt img { max-width:750px; height:auto;}
.pad3 { 
	padding-left:30px;
	padding-right:30px;
}
.pad2 {
	padding-left:20px;
	padding-right:20px;

}
/*  图片列表 */
.piclist,.jlpic { 
       overflow:hidden;
        margin-top:15px;
}
.piclist li, .jlpic li{
	float:left;
        width:31%;
        display:block;
        margin-left:8px;
        margin-right:8px;
        margin-bottom:10px;
}
.jlpic li{ 
         border:1px solid #ddd;
         padding:10px;
         background-color:#fafafa;
          font-size:12px;
}
.piclist li img,.jlpic li img  {
         width:100%;
         height:150px;
         display:block;
         border:1px solid #ddd;
         padding:10px;
}
.jlpic li img {
        border:none;
        padding:0;
}
.piclist p,.jlpic p {
        margin-top:8px;
}
.piclist .f12 {
         font-size:12px;
         color:#aeaeae;
}
.leadlist { margin:10px 15px;}
.leadlist li{
         padding:15px 10px;
         border-bottom:1px dashed #ddd;
}
.leadlist li p { 
          line-height:200%;
}
.leadlist li p.b { font-weight:600}
.leadlist li p em { color:#0858b9}

.nsjglist{margin:10px 5px;overflow:hidden;}
.nsjglist li {
          background-color:#eee;
          padding:12px 10px;
          width:31%;
          *width:27.2%;
          margin:8px ;
          float:left;
          text-align:center;
          cursor:pointer;
}
.nsjglist li:hover { background-color:#0561c8; }
.nsjglist li:hover a { color:#fff; }
/*page*/
.page-large{margin:20px 0; text-align:center;}
.page-large div {*margin:0 auto;*width:auto;text-align:center;}
.page-large a{min-width:34px; height:34px; display:inline-block; border:1px solid #d5d5d5; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; line-height:34px; text-align:center; float:left; text-indent:0; color:#666666; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:0 3px;}
.page-large a.on{border:1px solid #ef3838; background:#ef3838; color:#fff;}
.page-large a.none{border:none;}
.page-large .Num:hover{border:1px solid #ef3838; color:#ef3838;}
.page-large .on:hover{border:1px solid #ef3838; color:#fff;}

.page-large .prev-page{background:url(../images/small-prev-page.png) center center no-repeat;}
.page-large .next-page{background:url(../images/small-next-page.png) center center no-repeat;}
.page-large .prev-page:hover{border:1px solid #ef3838; background:url(../images/small-prev-page-on.png) center center no-repeat #ef3838;}
.page-large .next-page:hover{border:1px solid #ef3838; background:url(../images/small-next-page-on.png) center center no-repeat #ef3838;}

/* 视频列表 */

.tssjList{margin-top:8px;}
.tssjList .tssjItem{float:left; width:300px; padding:15px; height:260px; overflow:hidden; margin-left:22px;margin-right:22px; position:relative;}
.tssjList .tssjItem .tssjImg{width:330px; height:200px; display:block;}
.tssjList .tssjItem .tssjImg img{width:100%; height:100%;}
.tssjList .tssjItem h1{margin-top:14px;font-size:16px;}
.tssjList .tssjItem h1 a{color:#1f1f1f; font-weight:normal;}
.tssjList .tssjItem p{margin-top:14px; color:#aeaeae; font-size:12px;}

/*网络调查样式开始*/

/*survey*/
.survey_con{padding:20px 20px 50px 20px; min-height:430px; }
.survey_con h1{text-align:center; font-size:20px;font-weight:500}
.survey_con h3{color:#444444; line-height:26px; font-weight:normal; margin-top:20px;}
.survey_list{margin-top:40px;}
.survey_list .item{margin-bottom:30px;}
.survey_list .item p{color:#000000; font-size:16px; margin-bottom:20px;}
.survey_list .item span{margin-right:20px; color:#1e1e1e; font-size:14px; display:inline-block;}
.survey_list .item span input{float:left; margin-right:5px;}
.survey_list .item textarea{width:90%; margin:0 auto; margin-left:25px; border:1px solid #a9a9a9; height:100px;}
.survey_Btn{ text-align:center;}
.survey_Btn input{color:#fff; font-size:18px; padding:10px 60px; background-color:#1160b2; border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; margin-right:10px; cursor:pointer; outline:none;}
.survey_Btn input:hover{background-color:#2c77c5;}
.survey_Btn a{color:#202020; font-size:16px; text-decoration:underline;}
.survey_Btn a:hover{color:#1160b2;}

.survey_w328{width:328px; float:right;}
.survey_ing{margin-top:6px;}
.survey_ing h1 a{color:#1f1f1f; font-weight:normal;}
.survey_ing .survey_ing_con{margin-top:23px; border:1px solid #e2e2e2; border-radius:7px; -moz-border-radius:7px; -o-border-radius:7px; -webkit-border-radius:7px; padding:20px 0;}
.survey_ing .survey_ing_con li{padding:0 10px; border-left:3px solid #1160b2; margin-top:20px;}
.survey_ing .survey_ing_con li a{color:#333333; font-size:15px;}
.survey_ing .survey_ing_con li:first-child{margin-top:0;}

.survey_end .survey_ing_con li{border-left:3px solid #989898;}

.result h1{text-align:left;}
.result h1 span{color:#202020; margin-left:50px;}
.result h1 span:first-child{margin-left:0;}
.result li{margin:0 0 20px 23px; width:730px;}
.result li .option{color:#1160b2; font-size:14px;}
.result li .percent{padding-left:10px; background:url(../images/vote_bar.gif) left center repeat-x; height:10px; position:relative; margin-top:10px;}
.result li .percent span{color:#1f1f1f; font-size:14px; position:absolute; right:-60px; bottom:-2px;}

/*网络调查样式结束*/

/*留言板样式开始*/
.message_inf{padding:20px;}
.message_inf p{margin-bottom:10px; overflow:hidden; line-height:28px;}
.message_inf span{display:inline-block; width:70px; float:left;}
.message_inf .line{width:100%; border-top:1px dotted #c7c7c7; margin:20px 0;}
.message_inf input, .message_inf select{height:32px; border:1px solid #ddd; margin-left:13px; box-sizing:border-box; float:left;}
.message_inf input{text-indent:5px; font-size:14px;}
.message_inf select{width:166px; color:#6b6b6b; font-size:14px; cursor:pointer;}
.message_inf .message_email{width:255px; margin-right:35px;}
.message_inf .message_phone{width:176px; margin-right:35px;}
.message_inf .message_qq{width:176px;}
.message_inf .message_title{width:780px;}
.message_inf .message_txt{height:130px; border:1px solid #ddd; margin-left:13px; box-sizing:border-box; width:780px; padding:5px;}
.message_inf img{width:114px; margin-left:20px;}
.message_inf .message_btn{margin-left:83px; padding:6px 39px; border:none; outline:none; background-color:#0561c8; color:#fff; font-size:18px; height:auto; border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; cursor:pointer;}
.message_inf .message_btn:hover{background-color:#ef4d4d;}
.message_inf .tolist{font-size:16px; color:#0e81da; text-decoration:underline; position:absolute; bottom:0; margin-left:20px;}
.message_inf h2 {font-size:16px;padding:10px 0;border-bottom:1px dotted #ddd;margin-bottom:15px;}
/*留言板样式结束*/

/*视频样式开始*/

/*jcspNav*/
.tssj .jcspNav{margin:0; background-image:url(../images/tubiao.png); background-repeat:no-repeat; background-position:-436px -126px;}
.jcspList{margin-top:16px;}
.jcspList .tssjItem{padding:0; margin-bottom:30px; position:relative;}
.jcspList .tssjItem .tssjImg{width:100%; height:200px; position:relative;}
.jcspList .tssjItem .tssjImg:before{position:absolute; width:350px; height:200px; content:''; background:#000;  fliter: alpha(opacity=30); background:rgba(0,0,0,.3); display:none; top:0; left:0; z-index:1;}
.jcspList .tssjItem #caseBlanche{display:none;}
.jcspList .tssjItem:hover #caseBlanche, .jcspList .tssjItem:hover .tssjImg:before{display:block;}
.jcspList .tssjItem #load{height:62px;width:62px;position:absolute;top:70px;left:125px; background:url(../images/video-load.png) center center no-repeat; z-index:2;}
.jcspList .tssjItem #test{height:8px;width:8px;position:absolute;background-color:#fff;border-radius:50%;top:0px;left:10px; z-index:2;}
.jcspList .tssjItem #rond {height:60px;width:60px;border:1px solid #fff;border-radius:50%;position:absolute;top:70px;left:125px;animation:rond 2s infinite;-webkit-animation:rond 2s infinite; z-index:2;}
@keyframes rond {
  0% {transform:rotate(0deg);}
  100% {transform:rotate(360deg);}
}
@-webkit-keyframes rond {
  0% {-webkit-transform:rotate(0deg);}
  100% {-webkit-transform:rotate(360deg);}
}


/*搜索结果页*/
.searchNav{font-size:16px; border-bottom:2px solid #e7e7e7; background-color: #eee;padding:10px 15px;line-height:160%}
.searchNav span{color:#ef3838;}
.searchList .item{padding:20px 0 20px 10px; border-bottom:1px solid #f0f0f0;}
.searchList .item:hover{background-color:#f7f7f7;}
.searchList .item .search-title{color:#333333; font-size:18px; margin-bottom:14px;}
.searchList .item .search-title span{color:#ef3838;}
.searchList .item .search-txt{color:#666666; font-size:14px; line-height:20px; margin-bottom:10px;}
.searchList .item .search-txt span{color:#ef3838;}
.searchList .item .search-date{color:#333333; font-size:12px;}
.searchList .item .search-date em{color:#bababa; margin:0 30px 0 15px;}

/* 疾病索引 */
.bd2{
	border:1px solid #dedede;
	padding:10px 15px;
}
h2.title {
       border-bottom:1px solid #e9e9e9;
       padding:10px;
}
ul.jblist {
       overflow:hidden;
       margin-bottom:10px;
       margin-top:10px;
}
ul.jblist li {
       float:left;
       display:block;
       margin:10px 25px;
       width:20.2%;
       text-align:center;
       border:1px solid #78c1ff;
       color:#5baff7;
      cursor:pointer;
}
ul.jblist li a{ 
      display:block;
       padding:10px;
 }
ul.jblist li a:link {
       color:#5baff7
}
ul.jblist li a:visited{
       color:#5baff7
}
ul.jblist li a:hover{
       color:#fff;
       background-color:#78c1ff
}
ul.jblist li a:active{
       color:#fff;
       background-color:#78c1ff
}

/* 内容 */
.conlink {
       padding:15px;
}
.conlink span {
    width: auto;
    display:block;
}
.conlink span.conprev {float:left;}
.conlink span.connext{float:right;text-align:right;}
.file {
       margin:20px 0;
}
.file p{padding:10px 0;}
.file ul{
       padding-left:2em;
}
.file li {
      font-size:14px;
      padding:6px 0;
      list-style-type:decimal-leading-zero;
      margin-left:24px;
}
.file li span { float:right;}

/* 传染病概况页 */
.pad20 {
       padding:10px 30px 20px;
}
.crb-title {
        font-size:18px;
        margin:10px 0;
        background-color:#eee;
        padding:5px 0;
}
.crb-title span{
         width:6px;
         height:18px;
         background-color:#0a60c2;
         display:block;
         float:left;
         margin-right:20px;
}
.crb-con {
         font-size:14px;
         line-height:200%;
         padding:10px 0 20px;
}
.crb-con p {
         text-indent:2em;
}
.crb-list {margin:20px 10px 20px 25px;}
.crb-list li {
          list-style-type:square;
          line-height:200%;
          font-size:15px;
         position:relative;
}
.crb-list span {color:#999;font-size:14px;position:absolute;right:0;top:7px}
/*首页图片新闻*/

/*dl_banner*/
.pic_banner{width:100%;   position:relative; overflow:hidden;}
/*.pic_banner .pichd{width:100%; position:absolute; text-align:center; height:12px; bottom:19px; left:0;}
.pic_banner .pichd ul{display:inline-block;}
.pic_banner .pichd ul li{width:12px; height:12px; float:left; cursor:pointer; border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; margin:0 9px; position:relative; z-index:0; border:1px solid #fff; box-sizing:border-box;}
.pic_banner .pichd ul li:hover, .pichd ul li.on{background-color:#fff;}*/
.pic_banner .pic_banner_pre, .pic_banner .pic_banner_next{display:none; overflow:hidden; width:42px; height:69px; position:absolute; top:277px; z-index:999; cursor:pointer;}
.pic_banner .pic_banner_pre{left:23px;background:url(../images/prev.png) no-repeat;filter:alpha(opacity=50);opacity:0.3}
.pic_banner .pic_banner_next{right:23px; background:url(../images/next.png) no-repeat;filter:alpha(opacity=50);opacity:0.3}
.pic_banner .pic_banner_pre:hover{filter:alpha(opacity=100);opacity:1}
.pic_banner .pic_banner_next:hover{filter:alpha(opacity=100);opacity:1}
.pic_banner .picbd{width:100%; height:100%; overflow:hidden;}
.pic_banner .item_img{width:100%;text-align:center;}
.pic_banner .item_img img{width:autp; height:560px;}

.pic_banner  h1{padding:10px 0 20px; font-size:28px; font-weight:500;text-align:center;color:#094f9e}
.pic_banner h1 span{color:#094f9e; }

.f-bq{overflow:hidden;}
.f-bq div {float:left;}
.f-bq div.f-icon{margin-left:240px;margin-right:20px}
.f-bq div.f-icon img {margin-top:0px;}
.f-bq div.f-txt{padding-top:6px;}
.f-bq div.f-imgt {margin-left:30px;}
.f-bq div.f-imgt img {height:70px;width:auto;}.content-action{float:right;}


.content-share{
       color:#666; 
       padding-left:30px; 
       position:relative;
       cursor:pointer;
}
.content-share{padding-bottom:10px;}
.content-share:before{
       content:""; 
       position:absolute;
}

.content-share:before{
       width:12px; 
       height:16px; 
       background:url(../images/fx.png)  0  no-repeat;
       left:10px; 
       bottom:10px;
}

.content-share a:hover, 
.content-share:hover{ color:#ef3838; }
.content-share:hover:before {
       background:url(../images/fx_hover.png)  0 2px no-repeat;
}
#content-share-list{
       display:none; 
       position:absolute; 
       width:90px; 
       height:120px; 
       background-color:#fff; 
       border:1px solid #e4e4e4; 
       box-sizing:border-box; 
       border-radius:3px; 
       -moz-border-radius:3px; 
       -o-border-radius:3px; 
       -webkit-border-radius:3px; 
       left:50%; 
       bottom:-120px; 
       z-index:999;
}
.content-share:hover > #content-share-list{
       display:block;
}

#content-share-list li{
       margin-top:10px; 
       line-height:17px;
       text-align:left;
       padding-left:9px;
}
#content-share-list li a{
       color:#1f1f1f;
       line-height:17px; 
       display:inline-block; 
       position:relative; 
       padding-left:22px;
       text-align:left;
}
#content-share-list li a:before{
       content:""; 
       position:absolute; 
       left:0; 
       bottom:0; 
       width:17px; 
       height:17px;
}
#content-share-list .content_qq:before{ 
       background:url(../images/qq.png)   no-repeat;
}
#content-share-list .content_qqzone:before{ 
       background:url(../images/qq_zone.png)  no-repeat;
}
#content-share-list .content_weixin:before{ 
       background:url(../images/wx.png)  no-repeat;
}
#content-share-list .content_sina:before{ 
       background:url(../images/wb.png)  no-repeat;
}
#content-share-list li a{
       background:none; 
       height:auto; 
       margin:0; 
       float:none;
}

/* 问卷调查 */

.vote-title h2{
     font-size:18px;
     font-weight:500;
     padding:10px 5px 20px;
}
.vote-box {
     border:1px solid #dedede;
}
.vote-box li {
     margin:10px 0;
     padding:5px 10px;
     border-left:3px solid #1160b2;
     font-size:16px;
     line-height:150%
}
.vote-box .wq li {
     font-size:14px;
     border-left:3px solid #aaa;
     padding:2px 10px;
     margin:15px 0;
     line-height:100%
}

.ly-list table{width:100%;border-collapse:collapse;}
.ly-list table td{border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:10px;}
.ly-list table th{ background-color:#0a60c2;border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:8px;font-weight:500;color:#f7f7f7}
.tdbg{background-color:#fafafa}
.pagination {margin:10px 10px 15px;text-align:right;}
.w28{width:28%;}
.w70{width:70%;}
.w26{width:26%;}
.w72{width:72%;}
.zt-left{
float:left;
width:49%;
}
.zt-right{
float:right;
width:49%;
}
.zt-title{
   position:relative;
   border-bottom:2px solid #ddd;
   height:30px;
}
.zt-title span{
 display:block;
 position:absolute;
 bottom:-2px;
 line-height:30px;
border-bottom:3px solid #0558b5;
font-size:16px;
padding-right:30px;
padding-left:10px;
}
.zt-title i{
 display:block;
 position:absolute;
right:10px;
font-weight:500;
font-size:14px;
line-height:30px;
}
.ztlist {
padding:10px;
}
.ztlist li {
	padding:9px 0 9px 15px;
	background:url(../images/dot.png) no-repeat 0 50%;
        *position:relative;
       font-size:16px;
}
.ztlist.list1 li{
	background:url(../images/jk_dot.png) no-repeat 0 50%;
}
.ztlist li span.time{
	display:inline-block;
        *display:block;
	float:right;
	color:#999;
        *position:absolute;
        *top:10px;
        *right:0;
}
.zt-banner{
     margin-top:0;
}
.zt-title2{
     background-color:#f5f5f5;
      border-left:4px solid #0558b5;
     padding:10px;
     margin-bottom:10px;
}
.lpic{
 float:left;
 width:49%;
}
.rpic{
float:right;
width:49%;
}
.pic_banner .picbd{
width:100%; 
height:460px; 
overflow:hidden;
}
.pic_banner .item_img img{
width:100%;
 height:320px;
}
.pic_banner h1{
position:absolute;
bottom:0; 
width:100%;
font-size:14px;
background:rgba(0,0,0,.5);
text-align:left;
padding-left:10px;
padding-bottom:10px;
}
.pic_banner h1 span{color:#fff;}
.pic_banner .pichd{ position:absolute; text-align:center; height:12px; bottom:12px; right:0;}
.pic_banner .pichd ul{display:inline-block;}
.pic_banner .pichd ul li{width:8px; height:8px; float:left; cursor:pointer; border-radius:100%; -moz-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; margin:0 5px; position:relative; z-index:0; border:1px solid #fff; box-sizing:border-box;}
.pic_banner .pichd ul li:hover, .pichd ul li.on{background-color:#fff;}
